{
  "pages": [
    "pages/noLoginIndex",
    "pages/user/login/login",
    "component/pop-up/index",
    "pages/drawee/drawee",
    "pages/drawee/add/add",
    "pages/bankDraft/bankDraft",
    "pages/bankDraft/add/add",
    "pages/project/project",
    "pages/project/add/add",
    "pages/finance/finance",
    "pages/finance/voucher/voucher",
    "pages/pay/detail",
    "pages/pay/payee/payee",
    "pages/contractAssets/fixedAssets",
    "pages/paymentManager/paymentManager",
    "pages/paymentManager/toPay/toPay",
    "pages/majorEvent/majorEvent",
    "pages/majorEvent/add/add",
    "pages/regular/regular",
    "pages/transferAccounts/transferAccounts",
    "pages/bill/bill",
    "pages/statistics/statistics",
    "pages/user/region/region",
    "pages/finance/index",
    "pages/resources/resources",
    "pages/resources/detail/detail",
    "pages/resources/edit/edit",
    "pages/phoneLogin"
  ],
  "subPackages": [
    {
      "root": "pages/index/",
      "pages": [
        "index",
        "settle/index",
        "settle/passWord/index",
        "settle/eSign/index",
        "majorDetail/majorDetail"
      ]
    },
    {
      "root": "pages/handle/",
      "pages": [
        "liist",
        "expenditureAudit/expenditureAudit",
        "expenditureAuditNew/expenditureAuditNew"
      ]
    },
    {
      "root": "pages/apply/",
      "pages": [
        "index",
        "paymentTemplate/paymentTemplate",
        "approval/approval",
        "paymentTemplate/see/see",
        "paymentTemplate/add/add",
        "paymentTemplate/add/upLoad/upLoad",
        "paymentTemplate/add/upError/upError",
        "paymentTemplate/add/payeeList/payee",
        "paymentTemplate/addNew/addNew"
      ]
    },
    {
      "root": "pages/payee/",
      "pages": [
        "index",
        "add/add",
        "list/list"
      ]
    },
    {
      "root": "pages/Bookkeeping/",
      "pages": [
        "Bookkeeping",
        "update/update",
        "updateZC/update",
        "seeBook/seeBook",
        "seeBookZC/seeBookZC"
      ]
    },
    {
      "root": "pages/fixedAssets/",
      "pages": [
        "fixedAssets",
        "add/add",
        "change/change",
        "list/list",
        "list/add/add",
        "list/detail/detail"
      ]
    },
    {
      "root": "pages/billUse/",
      "pages": [
        "billUse",
        "flowAdd/flowAdd",
        "add/add",
        "edit/edit"
      ]
    },
    {
      "root": "pages/transaction/",
      "pages": [
        "transaction",
        "transactionDetail/transactionDetail",
        "receipt/receipt"
      ]
    },
    {
      "root": "pages/escrowAccount/",
      "pages": [
        "escrowAccount",
        "add/add",
        "edit/edit",
        "detail/detail",
        "balance/balance"
      ]
    },
    {
      "root": "pages/inCome/",
      "pages": [
        "inCome",
        "accounting/index",
        "index"
      ]
    },
    {
      "root": "pages/bank/",
      "pages": [
        "bank",
        "add/add",
        "bankList"
      ]
    },
    {
      "root": "pages/contract/",
      "pages": [
        "contract",
        "add/add",
        "list/list",
        "list/add",
        "list/edit",
        "list/detail"
      ]
    }
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationStyle": "custom",
    "enablePullDownRefresh": false,
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "农燊高科",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json",
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  }
}